path: /srv/mottainai/build/8648878696654206155/luet-entropy-repo/build/dirstr-dev-util-0+p1r1.3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-util/dirstr-0_p1-r1 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: dirstr
    version: 0+p1r1.3
    category: dev-util
    useflags:
    - python_targets_python3_6
    - abi_x86_64
    - kernel_linux
    - userland_GNU
    - big-endian
    - split-usr
    - elibc_glibc
    - amd64
    - -python_targets_python3_5
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: Apache-2.0
    labels:
      original.package.category: dev-util
      original.package.name: dirstr
      original.package.slot: "0"
      original.package.version: "0"
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: dirstr
      version: 0+p1r1.3
      category: dev-util
      useflags:
      - python_targets_python3_6
      - abi_x86_64
      - kernel_linux
      - userland_GNU
      - big-endian
      - split-usr
      - elibc_glibc
      - amd64
      - -python_targets_python3_5
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: Apache-2.0
      labels:
        original.package.category: dev-util
        original.package.name: dirstr
        original.package.slot: "0"
        original.package.version: "0"
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 13728d6ccfa371975760f9113a4aee6845701fbece223dce4d2ed19b475b3a61
  retrieve: []
  outputpath: /srv/mottainai/build/8648878696654206155/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/dirstr.py$
  - /usr/lib$
  - /usr/lib/python-exec$
  - /usr/lib/python-exec/python3.6$
  - /usr/lib/python-exec/python3.6/dirstr.py$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/dirstr-0_p1-r1$
  - /usr/share/doc/dirstr-0_p1-r1/README.md.bz2$
checksums:
  sha256: d8ceec31c19c569635ae6e0f09a5edfb1c8b272c2df54b0b06dd278a6dbb0e6e
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/dirstr.py
- usr/lib/python-exec/python3.6/dirstr.py
- usr/share/doc/dirstr-0_p1-r1/README.md.bz2
